/*     176293 : ブランク      */
.solid_line__176293__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__176293__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176293__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176293__ {height:50px}
}

/*     176294 : タイトルテキスト      */
.title__176294__ {font-size:0}
.title__176294__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176294__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176294__.style_top p {padding-top:10px}
.title__176294__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__176294__.style_right p {padding-right:14px}
.title__176294__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__176294__.style_bottom p {padding-bottom:12px}
.title__176294__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__176294__.style_left p {padding-left:14px}
.title__176294__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__176294__.style_circle1 p {padding-left:18px}
.title__176294__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176294__.style_circle2 p {padding-left:18px}
.title__176294__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176294__ p {font-size:36px}
	.title__176294__.style_top p:before {width:36px}
	.title__176294__.style_right p:before {height:36px}
	.title__176294__.style_bottom p:before {width:36px}
	.title__176294__.style_left p:before {height:36px}
}

/*     176295 : 実線      */
.solid_line__176295__ {display:block;position:relative;width:100%;height:20px}
.solid_line__176295__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #8CA8D7}

.solid_line__176295__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__176295__ {height:20px}
}

/*     176296 : 画像      */
.img__176296__ {max-width:100%}
.img__176296__ * {box-sizing:border-box}
.img__176296__ a {display:block;vertical-align:top}
.img__176296__ img {width:px;vertical-align:top}

/*     176297 : タイトルテキスト      */
.title__176297__ {font-size:0}
.title__176297__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176297__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176297__.style_top p {padding-top:10px}
.title__176297__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176297__.style_right p {padding-right:14px}
.title__176297__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176297__.style_bottom p {padding-bottom:12px}
.title__176297__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176297__.style_left p {padding-left:14px}
.title__176297__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176297__.style_circle1 p {padding-left:18px}
.title__176297__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176297__.style_circle2 p {padding-left:18px}
.title__176297__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176297__ p {font-size:24px}
	.title__176297__.style_top p:before {width:24px}
	.title__176297__.style_right p:before {height:24px}
	.title__176297__.style_bottom p:before {width:24px}
	.title__176297__.style_left p:before {height:24px}
}

/*     176298 : 番号型リスト      */
.text_list__176298__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__176298__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__176298__ ul li:first-child {margin-top:0}
.text_list__176298__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__176298__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__176298__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__176298__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__176298__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__176298__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__176298__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__176298__.s_size_300 i {border-width:2px}
.text_list__176298__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__176298__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__176298__ ul li {font-size:20px}
}

/*     176299 : 画像      */
.img__176299__ {max-width:100%}
.img__176299__ * {box-sizing:border-box}
.img__176299__ a {display:block;vertical-align:top}
.img__176299__ img {width:800px;vertical-align:top}

/*     176300 : ブランク      */
.solid_line__176300__ {box-sizing:border-box;display:block;position:relative;width:100%;height:330px}
.solid_line__176300__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176300__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176300__ {height:50px}
}

/*     176301 : 画像      */
.img__176301__ {max-width:100%}
.img__176301__ * {box-sizing:border-box}
.img__176301__ a {display:block;vertical-align:top}
.img__176301__ img {width:400px;vertical-align:top}

/*     176302 : 番号型リスト      */
.text_list__176302__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__176302__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__176302__ ul li:first-child {margin-top:0}
.text_list__176302__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__176302__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__176302__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__176302__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__176302__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__176302__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__176302__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__176302__.s_size_300 i {border-width:2px}
.text_list__176302__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__176302__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__176302__ ul li {font-size:15px}
}

/*     176303 : タイトルテキスト      */
.title__176303__ {font-size:0}
.title__176303__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176303__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176303__.style_top p {padding-top:10px}
.title__176303__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176303__.style_right p {padding-right:14px}
.title__176303__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176303__.style_bottom p {padding-bottom:12px}
.title__176303__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176303__.style_left p {padding-left:14px}
.title__176303__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176303__.style_circle1 p {padding-left:18px}
.title__176303__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176303__.style_circle2 p {padding-left:18px}
.title__176303__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176303__ p {font-size:24px}
	.title__176303__.style_top p:before {width:24px}
	.title__176303__.style_right p:before {height:24px}
	.title__176303__.style_bottom p:before {width:24px}
	.title__176303__.style_left p:before {height:24px}
}

/*     176304 : ボタン      */
.button__176304__ {font-size:0}
.button__176304__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #444444;border-radius:100px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__176304__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__176304__ a {font-size:20px}
}

